Subject: Re: Scheduling spa services
From: "Keff Gared. Tadios" <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Wed, 8 Mar 2023 06:44:03 -0700 (MST)

Hi Team, 

Called the number unfortunately it was routed to her voicemail. I left a message. 

All the best, 

Keff 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Wednesday, March 8, 2023 8:01:41 PM 
Subject: Fwd: Scheduling spa services 

Sent from my iPhone 

Begin forwarded message: 

From: Allison Hrovat <[email-masked]> 
Date: March 8, 2023 at 12:46:46 AM EST 
To: [email-masked] 
Subject: Scheduling spa services 

BQ_BEGIN

Hello! 
I am writing to see if, by chance, there is any availability on Monday for two mini release packages with massages. I know it’s last minute - we could do any time that you might have available. If not Monday, we could also do Tuesday afternoon. 

Thank you so much for your help! 

Allison 
-- 
Allison Hrovat 

BQ_END